SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   QEMU Vendors:   QEMU.org
QEMU NE2000 Memory Access Error Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1034574
SecurityTracker URL:  http://securitytracker.com/id/1034574
CVE Reference:   CVE-2015-8743   (Links to External Site)
Date:  Jan 5 2016
Impact:   User access via local system
Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in QEMU. A local user can obtain elevated privileges on the target system.

A local user with CAP_SYS_RAWIO privileges can make a specially crafted call to trigger a flaw in ne2000_mem_writel()/ne2000_mem_readw() to access or modify Qemu memory contents.

Systems built with the NE2000 device emulation support are affected.

Ling Liu of Qihoo 360 Inc. reported this vulnerability.

Impact:   A local user with CAP_SYS_RAWIO privileges can obtain elevated privileges on the target system.
Solution:   No solution was available at the time of this entry.
Vendor URL:  wiki.qemu.org/Main_Page (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC